<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="082aff2b15f23008bea45b7b2711ebdf">
  <dict>
    <!--2021-12-29 18:12:36.000-->
    <string key="hw_apn_authtype">1</string>
    <!--2021-12-29 18:12:36.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:12:36.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
